#!/bin/sh
echo 'name: crypto-conduit
version: 0.3.2
id: crypto-conduit-0.3.2-cfbca77e1c59b784f46ceb90661ab98d

license: BSD3
copyright:
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
stability:
homepage: https://github.com/meteficha/crypto-conduit
package-url:
synopsis: Conduit interface for cryptographic operations (from crypto-api).
description: This package contains everything that you need to use a
             cryptographic package that supports the @crypto-api@ package
             using conduits from the @conduit@ package.
category: Cryptography, Conduit
author: Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
exposed-modules: Crypto.Conduit
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/crypto-conduit-0.3.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/crypto-conduit-0.3.2
              /usr/local/lib
hs-libraries: HScrypto-conduit-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         crypto-api-0.10.2-36778291d1e4a2b74e7bbf1d7d60abe0
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/crypto-conduit-0.3.2/html/crypto-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/crypto-conduit-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
